/*
Theme Name:     Wade Folio Child
Theme URI:      
Description:    Child theme for the Wade Folio theme 
Author:         Mike Fallows
Author URI:     http: //mr.mikefallo.ws/
Template:       wade_folio
Version:        0.1.0
*/


/* parent theme */
@import url("../wade_folio/style.css");

/* fonts */
@import url("bambus/stylesheet.css");

body {
	background: url(images/bg-body.png) repeat left top;
	font-family: "Helvetica", Sans-serif;
	font-size: 13px;
	line-height: 1.23em;
	color: #999;
}

a:link, a:visited {
	color: #999;
}

.button {
	font-family: Bambus;
	font-size: 150%;
	color: #777;
	padding: 9px;
	height: auto;
}

body.single-project .col240 .button {
font-size: 16px;
}

/* header */

#header {
	background: url(images/pencil-line.png) no-repeat -12px 110%;
	overflow: visible;
}

#header .logo {
	margin-top: 29px;
}


/* nav */

#header .nav {
margin: 0px -18px 0 0;
padding: 40px 20px 20px 40px;
}

#header .nav {
	background: none;	
}

.page-template-about-template-php #header .nav {
	background: url(images/pencil-mark.png) no-repeat 15px 28px;	
}


.page-template-portfolio-template-php #header .nav {
	background: url(images/pencil-mark.png) no-repeat 85px 28px;	
}


.page-template-contact-template-php #header .nav {
	background: url(images/pencil-mark.png) no-repeat 155px 28px;	
}


.nav a:link, .nav a:visited {
color: inherit;
font-size: 14px;
font-weight: bold;
text-transform: none;
}

/* content */

#content {
	background: none;
	padding: 10px 0 60px 0;
}

/* home */

.recent-works {
background: url(images/pencil-small.png) no-repeat 50% -25px;
}

.recent-works h3 {
	clear: right;
	text-align: right;
	font-size: 13px;
}

.recent-works #worklist {
height: 235px;
overflow: hidden;
padding: 25px 0 0 0;
}

.recent-works .prev, .recent-works .next {
	padding: 3px 10px;
}

.slider-container {
	background: none;
}

.nivo-caption p strong {
	font: normal 1.5em/1.2em Bambus;
	text-shadow: none 0 0 0;
}

.lte-ie8 #slider div.nivo-caption {
	visibility: hidden !important;
}

span.overlay {
	background-color: #f4d002;
}

/* about template */

.about-desc {
/*
	font-family: Bambus;
	font-size: 2.4em;
*/
} 

.page-template-about-template-php #content {
	background: url(images/shavings-1.png) no-repeat left bottom;
}

/* contact template */

.page-template-contact-template-php #content {
	background: url(images/shavings-2.png) no-repeat 99% 95%;
}

.page-template-contact-template-php .floatleft p {
/* 	font: normal 2.4em Bambus; */
}

.page-template-contact-template-php .button {
	padding: 0.5em 0.2em 0.3em;
}

/* footer */

#footer {
	background: url(images/pencil-line.png) no-repeat 49% top;
}

#footer a:link, #footer a:visited {
	color: inherit;
}

#footer h3 {
	background: none;
	color: inherit;
}

.block ul, .block p {
	font: 2em/1.2em Bambus;
}

.icon_twitter {
	background: url(images/twitter_sprite.png) no-repeat 0 0;
}

.icon_twitter:hover {
	background-position: 0px -59px;
}


.icon_facebook {
	background: url(images/facebook_sprite.png) no-repeat 0 0;
}

.icon_facebook:hover {
	background-position: 0px -59px;
}


.icon_linkedin {
	background: url(images/linkedin_sprite.png) no-repeat 0 0;
}

.icon_linkedin:hover {
	background-position: 0px -59px;
}

